.flex_column.av-4uuvl5-c9dc1afa9a911d310678ec6cf74b4e73{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#ffffff;
}

.av-horizontal-gallery.av-mq5a0rv5-dd8e722e2a3f05e3b1e6de1c991657f0{
padding:3.75% 0px;;
}
.av-horizontal-gallery.av-mq5a0rv5-dd8e722e2a3f05e3b1e6de1c991657f0 .av-horizontal-gallery-inner{
padding-bottom:25%;
}

#top .hr.hr-invisible.av-1chjdg1-7d8105ece186d56f0946cd1662d47bb1{
height:40px;
}

.flex_column.av-2dbxcp-1b7297c05f799f9e1d6a939ef1f42cad{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top #wrap_all .avia-button.av-mnd6aurj-263c9772750f98a5e910d9d3fb46f923{
background-color:#de3838;
border-color:#de3838;
color:#ffffff;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-mnd6aurj-263c9772750f98a5e910d9d3fb46f923 .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

.avia-section.av-7q6875-1f0057f908838d6d4dc51d4c2fbbb515{
background-color:#200b16;
background-image:unset;
}

#top .av-special-heading.av-5bqavl-3d72e028c9e4237364a42dd8393b7b4a{
padding-bottom:10px;
}
body .av-special-heading.av-5bqavl-3d72e028c9e4237364a42dd8393b7b4a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-5bqavl-3d72e028c9e4237364a42dd8393b7b4a .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-4kzidt-7755e681096c4317b7c92018f7d834a5{
height:80px;
}

.avia-section.av-1bihdch-c3e8e167aa157646a67750e802213b64{
background-color:#de3838;
background-image:unset;
}

.flex_column.av-1a526f5-d6324d74696861cb2d3af0b93b3928ea{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av_textblock_section.av-18h7gz5-ef8ec451af6e7f446f99cc20fdbf1b20 .avia_textblock{
font-size:19px;
color:#ffffff;
}

.flex_column.av-168qb4x-c87a8ffddc2479730407b292e9468dac{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top #wrap_all .avia-button.av-143q3r5-5366ea627967d4eb6ca5597227fe0c01{
background-color:#ffffff;
border-color:#ffffff;
color:#de3838;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-143q3r5-5366ea627967d4eb6ca5597227fe0c01 .avia-svg-icon svg:first-child{
fill:#de3838;
stroke:#de3838;
}

#top .hr.hr-invisible.av-cu3jml-d9f4fcba444927be725b5bb156af45d3{
height:80px;
}

#top .hr.hr-invisible.av-gtinjh-c08f6f60738e3801d2cea3e867ad3abc{
height:10px;
}

.avia-image-container.av-mqf7xhlw-f1d817e4dd4f3de444b9705b0a624e15 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mqf7xhlw-f1d817e4dd4f3de444b9705b0a624e15 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-gisunh-1796205dff38d8d4ee44970eb4f1771f{
height:30px;
}

#top .hr.hr-invisible.av-d0w3n1-58ac85136f3b05db2a227320d5f6fdb8{
height:10px;
}

.avia-image-container.av-mqf7z9r9-59353ebc10eb04f1c2d35f2607728815 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mqf7z9r9-59353ebc10eb04f1c2d35f2607728815 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-bj70l9-74083d871301de403afad0517fcfc71d{
height:30px;
}

#top .hr.hr-invisible.av-5pafjx-88c7a6703ce432a801f2ca718d9880ca{
height:10px;
}

.avia-image-container.av-mqf83vfd-f23916a6d243522e08f6e8a43989247f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mqf83vfd-f23916a6d243522e08f6e8a43989247f .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-4fzk4t-c5698c67a1600b631da4268eda818fe0{
height:20px;
}

.avia-section.av-teekr5-c86eb199fcb31daf71b7220a1b632e5e{
background-color:#200b16;
background-image:unset;
}

#top .av_textblock_section.av-mndajgv3-f89aa25b2e1aaf6cc0b29133538fb259 .avia_textblock{
color:#ffffff;
}

#top .av_textblock_section.av-mndalkd7-0939be4635df7fd72a5f3cdc212a4cd9 .avia_textblock{
color:#ffffff;
}

.avia-section.av-6t6oqy-fe2899b4b9485e9666f4f71f8ae8d439{
background-color:#de3838;
background-image:unset;
}

.flex_column.av-6fjfka-bf7de4fde1b001d22f4c2be0d5a1e7ee{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av_textblock_section.av-mq5c97jn-54f7badad1569b80f0f482152bbfcc0c .avia_textblock{
font-size:19px;
color:#ffffff;
}

.flex_column.av-41e0bu-d29821a36be3ee6227f59bd1614cf388{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top #wrap_all .avia-button.av-2t658a-ae80811e6114d7a59b72c9094a002bc9{
background-color:#ffffff;
border-color:#ffffff;
color:#de3838;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-2t658a-ae80811e6114d7a59b72c9094a002bc9 .avia-svg-icon svg:first-child{
fill:#de3838;
stroke:#de3838;
}

#top .hr.hr-invisible.av-kap1h9-7e0f98879907e0a981fc6101c5c9fa7d{
height:80px;
}

.av-horizontal-gallery.av-mqfa4spr-c5d71c8efbef0c9019ea65bbc3a192a7{
padding:3.75% 0px;;
}
.av-horizontal-gallery.av-mqfa4spr-c5d71c8efbef0c9019ea65bbc3a192a7 .av-horizontal-gallery-inner{
padding-bottom:25%;
}

